---
layout: handbook-page-toc
title: "Revenue Operations"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

<link rel="stylesheet" type="text/css" href="/stylesheets/biztech.css" />

{::options parse_block_html="true" /}

## Welcome to the Revenue Operations Handbook 

The Revenue Operations Team handbook page is currently a work in process.

## Charter

The Revenue Accounting Team at Gitlab form part of the Revenue Accounting Group. The Revenue Accounting Team is responsible for Worldwide Revenue Assurance & Accounting.

## Meet the Team

## Helpful Links & Resources

## Communicating with Revenue Operations

Avoid contacting any Revenue Operations team members [directly via Slack](https://about.gitlab.com/handbook/communication/#avoid-direct-messages).

* Salesforce: `@revenue`

## Standard Operating Procedures

## Functional Responsibilities

## Revenue Operations Performance Indicators (PI)

* [Deals reviewed for revenue recognition = 100%](/handbook/finance/accounting/#deals-reviewed-for-revenue-recognition--100)
* [Non GAAP Revenue (Ratable Recognition)](/handbook/finance/accounting/#non-gaap-revenue-ratable-recognition)
* [Revenue recognition and accounting for other quote to cash transactions in Net Suite](/handbook/finance/accounting/#8-revenue-recognition-and-accounting-for-other-quote-to-cash-transactions-in-net-suite)

## Business Systems

### Salesforce

Salesforce is used for sourcing customers, creating quotes, and housing all customer information and supporting documentation. The Revenue Operations Team utilizes SFDC to view all related customer documentation and account information.
See also: [Business Operations - Salesforce Reference](https://about.gitlab.com/handbook/sales/field-operations/sfdc/) 

### Zuora Revenue

## Revenue Operations FAQs

## Revenue Operations Job Family

[Revenue Accounting Job Family Page](https://about.gitlab.com/job-families/finance/revenue-accounting/)

The next step in the Revenue Accounting job family is to move to the [Principal Accounting Officer](/job-families/finance/pao-jf/) job family. 


